[Pbibuild] PBI-8 Autobuild (amd64): www/firefox/

Build 8x64 root at build8x64.pcbsd.org
Thu Sep 1 08:59:35 PDT 2011


PBI Autobuild results for module www/firefox/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/8/www/firefox//

File listing:
-rw-r--r--  1 root  wheel     283502 Sep  1 08:59 build.log.bz2
-rw-r--r--  1 root  wheel          0 Aug 26 16:48 build.time
-rwxr-xr-x  1 root  wheel  109075830 Aug 26 16:48 firefox-6.0_1-amd64.pbi
-rw-r--r--  1 root  wheel         65 Sep  1 08:59 firefox-6.0_1-amd64.pbi.md5
-rw-r--r--  1 root  wheel         16 Aug 26 16:48 mdate

PBI MD5:
MD5 (firefox-6.0_1-amd64.pbi) = 1769c44d719b2f79fa9817cfdb55ad3f


Last 50 lines of build.log
---------------------------------------------------
===>   firefox-6.0.1,1 depends on shared library: dbus-glib-1.2 - found
===>   firefox-6.0.1,1 depends on shared library: notify.4 - not found
===>    Verifying install for notify.4 in /usr/ports/devel/libnotify
===>   libnotify-0.7.3_1 depends on executable: g-ir-scanner - found
===>   libnotify-0.7.3_1 depends on executable: gmake - found
===>   libnotify-0.7.3_1 depends on package: libtool>=2.4 - found
===>   libnotify-0.7.3_1 depends on file: /usr/Programs/Firefox/bin/intltool-extract - found
===>   libnotify-0.7.3_1 depends on executable: pkg-config - found
===>   libnotify-0.7.3_1 depends on shared library: intl - found
===>   libnotify-0.7.3_1 depends on shared library: atk-1.0.0 - found
===>   libnotify-0.7.3_1 depends on shared library: glib-2.0.0 - found
===>   libnotify-0.7.3_1 depends on shared library: gtk-x11-2.0.0 - not found
===>    Verifying install for gtk-x11-2.0.0 in /usr/ports/x11-toolkits/gtk20
===>   gtk-2.24.5_1 depends on executable: g-ir-scanner - found
===>   gtk-2.24.5_1 depends on executable: gmake - found
===>   gtk-2.24.5_1 depends on file: /usr/Programs/Firefox/libdata/pkgconfig/xext.pc - found
===>   gtk-2.24.5_1 depends on file: /usr/Programs/Firefox/libdata/pkgconfig/xrender.pc - found
===>   gtk-2.24.5_1 depends on file: /usr/Programs/Firefox/libdata/pkgconfig/x11.pc - found
===>   gtk-2.24.5_1 depends on file: /usr/Programs/Firefox/libdata/pkgconfig/xinerama.pc - found
===>   gtk-2.24.5_1 depends on file: /usr/Programs/Firefox/libdata/pkgconfig/xi.pc - found
===>   gtk-2.24.5_1 depends on file: /usr/Programs/Firefox/libdata/pkgconfig/xrandr.pc - found
===>   gtk-2.24.5_1 depends on file: /usr/Programs/Firefox/libdata/pkgconfig/xcursor.pc - found
===>   gtk-2.24.5_1 depends on file: /usr/Programs/Firefox/libdata/pkgconfig/xfixes.pc - found
===>   gtk-2.24.5_1 depends on file: /usr/Programs/Firefox/libdata/pkgconfig/xdamage.pc - found
===>   gtk-2.24.5_1 depends on file: /usr/Programs/Firefox/libdata/pkgconfig/xcomposite.pc - found
===>   gtk-2.24.5_1 depends on file: /usr/Programs/Firefox/bin/perl5.8.9 - found
===>   gtk-2.24.5_1 depends on package: libtool>=2.4 - found
===>   gtk-2.24.5_1 depends on executable: pkg-config - found
===>   gtk-2.24.5_1 depends on executable: gtk-update-icon-cache - not found
===>    Verifying install for gtk-update-icon-cache in /usr/ports/graphics/gtk-update-icon-cache
===>  Patching for gtk-update-icon-cache-2.24.6
===>   gtk-update-icon-cache-2.24.6 depends on file: /usr/Programs/Firefox/bin/perl5.8.9 - found
===>   gtk-update-icon-cache-2.24.6 depends on package: libtool>=2.4 - found
===>  Applying FreeBSD patches for gtk-update-icon-cache-2.24.6
Ignoring previously applied (or reversed) patch.
1 out of 1 hunks ignored--saving rejects to Makefile.in.rej
=> Patch patch-Makefile.in failed to apply cleanly.
*** Error code 1

Stop in /usr/ports/graphics/gtk-update-icon-cache.
*** Error code 1

Stop in /usr/ports/x11-toolkits/gtk20.
*** Error code 1

Stop in /usr/ports/devel/libnotify.
*** Error code 1

Stop in /usr/ports/www/firefox.
ERROR: 2.1 Build failed of www/firefox/!!!


More information about the Pbibuild mailing list